5
votes
1answer
367 views

Override PlayStore Application Android Minimal version requirement? [duplicate]

Possible Duplicate: How can I tell the Android Market that I'm running an updated version of Android? In fact, I installed an higher Android version on my phone (4.0 on a ZTE Blade ...